@charset "UTF-8";

/* contents Block */

main {
}

ol li {
	font-size: 0.8em;
}

table {
	margin-left: 5em;
	border-width: 0;
	font-size: 0.8em;
}

th {
	border-width: 0;
	border-bottom: #000000 2px solid;
	text-align: center;
}

td {
	border-left-width: 0;
	border-right-width: 0;
}

/* classŠÖ˜A */

#toc td {
	border-width: 0;
}

th.ext {
	letter-spacing: 3em;
}

th.date {
	letter-spacing: 1em;
}

#vol, #num1 {
	width: 2em;
}

#num2 {
	width: 3em;
}

#date {
	width: 10em;
}

#editor {
	width: 6em;
}

#value {
	width: 5em;
}

.jump {
	text-align: right;
	font-size: 0.8em;
}

